#Translations for language [es]
#Mon Oct 30 09:38:21 CET 2006
Campo=Campo
Capa=Capa
Localizador_por_atributo=Localizador por atributo
open_first_time=Abrir este diálogo cada vez que se abre una vista
Salir=Salir
Valor=Valor
Vista=Vista
Zoom=Zoom
_Close=Cerrar
_Go=Ir
